
import {
    parse as parseYaml
} from 'yaml';

import {
    readFileSync
} from "node:fs";


export async function getConfig() {
    return parseYaml(
        readFileSync('config.yaml', 'utf-8')
    );
}